{
    "@platforms": ["android", "iPhone", "iPad"],
    "id": "H59104B13",/*应用的标识，创建应用时自动生成，勿手动修改*/
    "name": "www",/*应用名称，程序桌面图标名称*/
    "version": {
        "name": "1.0",/*应用版本名称*/
        "code": ""
    },
    "description": "",/*应用描述信息*/
    "icons": {
        "72": "icon.png"
    },
    "launch_path": "index.html",/*应用的入口页面，默认为根目录下的index.html；支持网络地址，必须以http://或https://开头*/
    "developer": {
        "name": "",/*开发者名称*/
        "email": "",/*开发者邮箱地址*/
        "url": ""/*开发者个人主页地址*/
    },
    "permissions": {
        "Accelerometer": {
            "description": "访问加速度感应器"
        },
        "Audio": {
            "description": "访问麦克风"
        },
        "Messaging":{
        	"description": "短彩邮件插件"
        },
        "Cache": {
            "description": "管理应用缓存"
        },
        "Camera": {
            "description": "访问摄像头"
        },
        "Console": {
            "description": "跟踪调试输出日志"
        },
        "Contacts": {
            "description": "访问系统联系人信息"
        },
        "Device": {
            "description": "访问设备信息"
        },
        "Downloader": {
            "description": "文件下载管理"
        },
        "Events": {
            "description": "应用扩展事件"
        },
        "File": {
            "description": "访问本地文件系统"
        },
        "Gallery": {
            "description": "访问系统相册"
        },
        "Geolocation": {
            "description": "访问位置信息"
        },
        "Invocation": {
            "description": "使用Native.js能力"
        },
        "Orientation": {
            "description": "访问方向感应器"
        },
        "Proximity": {
            "description": "访问距离感应器"
        },
        "Storage": {
            "description": "管理应用本地数据"
        },
        
        "Uploader": {
            "description": "管理文件上传任务"
        },
        "Runtime": {
            "description": "访问运行期环境"
        },
        "XMLHttpRequest": {
            "description": "跨域网络访问"
        },
        "Zip": {
            "description": "文件压缩与解压缩"
        },
        "Barcode": {
            "description": "管理二维码扫描插件"
        },
        "Maps": {
            "description": "管理地图插件"
        },
        "Speech": {
            "description": "管理语音识别插件"
        },
        "Webview":{
        	"description": "窗口管理"
        },
        "NativeUI":{
        	"description": "原生UI控件"
        },
        "Navigator":{
        	"description": "浏览器信息"
        },
        "NativeObj":{
        	"description": "原生对象"
        }
    },
    "plus": {
        "splashscreen": {
            "autoclose": true,/*是否自动关闭程序启动界面，true表示应用加载应用入口页面后自动关闭；false则需调plus.navigator.closeSplashscreen()关闭*/
            "waiting": true/*是否在程序启动界面显示等待雪花，true表示显示，false表示不显示。*/
        },
        "popGesture": "close",/*设置应用默认侧滑返回关闭Webview窗口，"none"为无侧滑返回功能，"hide"为侧滑隐藏Webview窗口。参考http://ask.dcloud.net.cn/article/102*/
        "runmode": "normal",/*应用的首次启动运行模式，可取liberate或normal，liberate模式在第一次启动时将解压应用资源（Android平台File API才可正常访问_www目录）*/
        "signature": "Sk9JTiBVUyBtYWlsdG86aHIyMDEzQGRjbG91ZC5pbw==",/*可选，保���给应用签名，暂不使用*/
        "distribute": {
            "apple": {
                "appid": "",/*iOS应用标识，苹果开发网站申请的appid，如io.dcloud.HelloH5*/
                "mobileprovision": "",/*iOS应用打包配置文件*/
                "password": "",/*iOS应用打包个人证书导入密码*/
                "p12": "",/*iOS应用打包个人证书，打包配置文件关联的个人证书*/
                "devices": "universal",/*iOS应用支持的设备类型，可取值iphone/ipad/universal*/
                "frameworks":[
                ]/*调用Native.js调用原生Objective-c API需要引用的FrameWork，如需调用GameCenter，则添加"GameKit.framework"*/
            },
            "google": {
                "packagename": "",/*Android应用包名，如io.dcloud.HelloH5*/
                "keystore": "",/*Android应用打包使用的密钥库文件*/
                "password": "",/*Android应用打包使用密钥库中证书的密码*/
                "aliasname": "",/*Android应用打包���用密钥库中证书的别名*/
               "permissions": ["<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>","<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>","<uses-permission android:name=\"android.permission.READ_CONTACTS\"/>","<uses-permission android:name=\"android.permission.VIBRATE\"/>","<uses-permission android:name=\"android.permission.READ_LOGS\"/>","<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>","<uses-feature android:name=\"android.hardware.camera.autofocus\"/>","<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>","<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>","<uses-permission android:name=\"android.permission.CAMERA\"/>","<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>","<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>","<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>","<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>","<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>","<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>","<uses-permission android:name=\"android.permission.CALL_PHONE\"/>","<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>","<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>","<uses-feature android:name=\"android.hardware.camera\"/>","<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>","<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"]
				/*使用Native.js调用原生安卓API需要使用到的系统权限*/
            },
            "orientation": [
                "portrait-primary"
            ],/*应用支持的方向，portrait-primary：竖屏正方向；portrait-secondary：竖屏反方向；landscape-primary：横屏正方向；landscape-secondary：横屏反方向*/
            "icons": {
                "ios": {
                    "prerendered": true, /*应用图标是否已经高亮处理，在iOS6及以下设备上有效*/
                    "auto": "", /*应用图标，分辨率：512x512，用于自动生成各种尺寸程序图标*/
                    "iphone": {
                        "normal": "", /*iPhone3/3GS程序图标，分辨率：57x57*/
                        "retina": "", /*iPhone4程序图标，分辨率：114x114*/
                        "retina7": "", /*iPhone4S/5/6程序图标，分辨率：120x120*/
			"retina8": "", /*iPhone6 Plus程序图标，分辨率：180x180*/
                        "spotlight-normal": "", /*iPhone3/3GS Spotlight搜索程序图标，分辨率：29x29*/
                        "spotlight-retina": "", /*iPhone4 Spotlight搜索程序图标，分辨率：58x58*/
                        "spotlight-retina7": "", /*iPhone4S/5/6 Spotlight搜索程序图标，分辨率：80x80*/
                        "settings-normal": "", /*iPhone4设置页面程序图标，分辨率：29x29*/
                        "settings-retina": "", /*iPhone4S/5/6设置页面程序图标，分辨率：58x58*/
			"settings-retina8": "" /*iPhone6Plus设置页面程序图标，分辨率：87x87*/
                    },
                    "ipad": {
                        "normal": "", /*iPad普通屏幕程序图标，分辨率：72x72*/
                        "retina": "", /*iPad高分屏程序图标，分辨率：144x144*/
                        "normal7": "", /*iPad iOS7程序图标，分辨率：76x76*/
                        "retina7": "", /*iPad iOS7高分屏程序图标，分辨率：152x152*/
                        "spotlight-normal": "", /*iPad Spotlight搜索程序图标，分辨率：50x50*/
                        "spotlight-retina": "", /*iPad高分屏Spotlight搜索程序图标，分辨率：100x100*/
                        "spotlight-normal7": "",/*iPad iOS7 Spotlight搜索程序图标，分辨率：40x40*/
                        "spotlight-retina7": "",/*iPad iOS7高分屏Spotlight搜索程序图标，分辨率：80x80*/
                        "settings-normal": "",/*iPad设置页面程序图标，分辨率：29x29*/
                        "settings-retina": "" /*iPad高分屏设置页面程序图标，分辨率：58x58*/
                    }
                },
                "android": {
                    "mdpi": "", /*普通屏程序图标，分辨率：48x48*/
                    "ldpi": "", /*大屏程序图标，分辨率：48x48*/
                    "hdpi": "", /*高分屏程序图标，分辨率：72x72*/
                    "xhdpi": "",/*720P高分屏程序图标，分辨率：96x96*/
                    "xxhdpi": ""/*1080P 高分屏程序图标，分辨率：144x144*/
                }
            },
            "splashscreen": {
                "ios": {
                    "iphone": {
                        "default": "", /*iPhone3启动图片选，分辨率：320x480*/
                        "retina35": "",/*3.5英寸设备(iPhone4)启动图片，分辨率：640x960*/
                        "retina40": "",/*4.0 英寸设备(iPhone5/iPhone5s)启动图片，分辨率：640x1136*/
                        "retina47": "",/*4.7 英寸设备(iPhone6)启动图片，分辨率：750x1334*/
                        "retina55": "",/*5.5 英寸设备(iPhone6 Plus)启动图片，分辨率：1242x2208*/
                        "retina55l": ""/*5.5 英寸设备(iPhone6 Plus)横屏启动图片，分辨率：2208x1242*/
                    },
                    "ipad": {
                        "portrait": "", /*iPad竖屏启动图片，分辨率：768x1004*/
                        "portrait-retina": "",/*iPad高分屏竖屏图片，分辨率：1536x2008*/
                        "landscape": "", /*iPad横屏启动图片，分辨率：1024x748*/
                        "landscape-retina": "", /*iPad高分屏横屏启动图片，分辨率：2048x1496*/
                        "portrait7": "", /*iPad iOS7竖屏启动图��，分辨率：768x1024*/
                        "portrait-retina7": "",/*iPad iOS7高分屏竖屏图片，分辨率：1536x2048*/
                        "landscape7": "", /*iPad iOS7横屏启动图片，分辨率：1024x768*/
                        "landscape-retina7": ""/*iPad iOS7高分屏横屏启动图片，分辨率：2048x1536*/
                    }
                },
                "android": {
                    "mdpi": "", /*普通屏启动图片，分辨率：240x282*/
                    "ldpi": "", /*大屏启动图片，分辨率：320x442*/
                    "hdpi": "", /*高分屏启动图片，分辨率：480x762*/
                    "xhdpi": "", /*720P高分屏启动图片，分辨率：720x1242*/
                    "xxhdpi": ""/*1080P高分屏启动图片，分辨率：1080x1882*/
                }
            }
        }
    },
	"dependencies": {
		"pages": {
			"index.html": {
				"resources": [
					"js/controllers/my.js",
					"lib/ionic/style.css",
					"js/controllers/add.js",
					"js/services/userservice.js",
					"lib/ionic/js/ionic.bundle.min.js",
					"js/services/utilservice.js",
					"js/config/router.js",
					"js/services/homeservice.js",
					"js/services/commonservice.js",
					"js/services/dreamservice.js",
					"js/controllers/account.js",
					"js/services/storageservice.js",
					"css/ionic.app.css",
					"js/config/config.js",
					"js/controllers/home.js",
					"js/app.js",
					"css/style.css",
					"js/filters/filter.js",
					"templates/my/my-message-sys.html",
					"js/services/msgservice.js",
					"templates/my/my-message.html",
					"js/services/httpinterceptor.js",
					"js/platformOverrides.js",
					"js/controllers/tabs.js",
					"js/services/jpushservice.js",
					"js/directives/directive.js",
					"js/services/myservice.js"
				],
				"refer": [],
				"priority": 0
			}
		},
		"idle": {
			"resources": [
				"lib/ionic/js/angular/angular.min.js",
				"img/icon_me_n.svg",
				"lib/ionic/fonts/ionicons.woff",
				"lib/angular-animate/README.md",
				"img/pic_leaves.png",
				"lib/angular-ui-router/src/view.js",
				"img/icon_cat_h.svg",
				"img/heart.png",
				"lib/angular-animate/angular-animate.min.js.map",
				"img/demo/head1.jpg",
				"img/icon_gongxian.svg",
				"templates/my/my-dream.html",
				"lib/ionic/js/angular/angular.js",
				"lib/angular/angular.min.js",
				"img/icon_ recharge.svg",
				"lib/angular-animate/angular-animate.min.js",
				"img/image.png",
				"lib/ionic/fonts/ionicons.svg",
				"img/icon_mymessage.svg",
				"img/icon_account.svg",
				"lib/ionic/js/ionic-angular.min.js",
				"templates/home/dream-detail.html",
				"lib/angular-ui-router/src/viewScroll.js",
				"lib/angular-ui-router/src/common.js",
				"templates/my/my-recharge.html",
				"templates/my/my-account-add.html",
				"lib/ionic/js/angular/angular-animate.js",
				"lib/angular-ui-router/src/urlMatcherFactory.js",
				"lib/angular-ui-router/release/angular-ui-router.min.js",
				"img/icon_haert.png",
				"img/weixin.png",
				"templates/add/index.html",
				"img/img_No2.svg",
				"lib/angular/angular.js",
				"img/icon_home_h.svg",
				"img/haoyou.png",
				"lib/ionic/js/angular-ui/angular-ui-router.js",
				"lib/ionic/css/ionic.css",
				"img/demo/banner2.jpg",
				"templates/my/contact.html",
				"lib/angular-ui-router/src/stateDirectives.js",
				"lib/angular/bower.json",
				"img/demo/pict.png",
				"lib/ionic/js/angular-ui/angular-ui-router.min.js",
				"img/icon_mydream.svg",
				"img/nan.png",
				"img/icon_rose.png",
				"img/demo/banner1.jpg",
				"img/icon_select.svg",
				"img/icon_gold.svg",
				"lib/angular-ui-router/src/urlRouter.js",
				"img/weibo.png",
				"img/demo/head5.jpg",
				"img/icon_follow2.svg",
				"lib/ionic/js/angular/angular-animate.min.js",
				"lib/angular-ui-router/bower.json",
				"templates/my/aboutMiao.html",
				"img/icon_candy.png",
				"lib/ionic/js/ionic-angular.js",
				"templates/my/my-message-reply.html",
				"img/icon_wechat.svg",
				"img/demo/head7.jpg",
				"img/icon_ WeChat Pay.svg",
				"templates/my/my-setting.html",
				"templates/my/payExplain.html",
				"img/pengyouquan.png",
				"img/Moments.svg",
				"templates/add/addExplain.html",
				"img/icon_login.svg",
				"img/demo/photo_default_user.png",
				"lib/ionic/js/ionic.bundle.js",
				"templates/my/my-account.html",
				"templates/tabs.html",
				"lib/angular-sanitize/bower.json",
				"chcp.manifest",
				"img/icon_balance.svg",
				"img/icon_fans.svg",
				"img/emoticon.png",
				"img/img_miao.png",
				"img/weixinpay.png",
				"css/ionic.app.min.css",
				"lib/angular-ui-router/src/resolve.js",
				"img/icon_weibo.svg",
				"img/img_No1.svg",
				"lib/ionic/version.json",
				"lib/ionic/fonts/thsfont.svg",
				"lib/angular-ui-router/api/angular-ui-router.d.ts",
				"img/demo/head6.jpg",
				"templates/account/login.html",
				"lib/angular-ui-router/src/stateFilters.js",
				"img/icon_diamond.png",
				"img/icon_back.svg",
				"img/btn_right.svg",
				"lib/angular-sanitize/angular-sanitize.min.js",
				"lib/angular-animate/index.js",
				"img/icon_arrows.svg",
				"lib/angular-ui-router/CHANGELOG.md",
				"templates/my/my-collect.html",
				"lib/angular/angular.min.js.map",
				"lib/angular-ui-router/src/templateFactory.js",
				"img/icon_photo.svg",
				"img/demo/head2.jpg",
				"templates/my/withdraw.html",
				"img/icon_balloon.png",
				"img/icon_kiss.png",
				"img/icon_collect.svg",
				"img/icon_dream.svg",
				"img/btn_filter.svg",
				"img/img_No3.svg",
				"lib/angular/README.md",
				"templates/home/search.html",
				"img/btn_left.svg",
				"templates/home/shareDream.html",
				"lib/angular-sanitize/angular-sanitize.js",
				"img/icon_share.svg",
				"lib/ionic/fonts/thsfont.woff",
				"img/icon_information.svg",
				"lib/ionic/fonts/thsfont.ttf",
				"img/icon_cat_n.png",
				"templates/my/my-profile.html",
				"img/icon_ recharge.png",
				"img/icon_menu.svg",
				"lib/ionic/js/angular/angular-sanitize.min.js",
				"templates/home/supportDream.html",
				"img/icon_home_n.svg",
				"img/icon_setting.svg",
				"lib/angular-animate/package.json",
				"lib/ionic/fonts/thsfont.eot",
				"img/icon_message_n.svg",
				"lib/angular-ui-router/CONTRIBUTING.md",
				"img/icon_me_h.svg",
				"img/icon_vip.svg",
				"lib/ionic/js/angular/angular-resource.min.js",
				"lib/angular-ui-router/release/angular-ui-router.js",
				"img/alipay.png",
				"lib/angular-sanitize/package.json",
				"lib/ionic/fonts/ionicons.ttf",
				"lib/angular-sanitize/README.md",
				"img/demo/head3.jpg",
				"img/demo/banner3.jpg",
				"lib/angular-sanitize/index.js",
				"img/icon_cat_n.svg",
				"img/icon_search.svg",
				"img/camera.png",
				"templates/my/personalLetter.html",
				"chcp.json",
				"lib/angular-ui-router/src/state.js",
				"lib/angular/angular-csp.css",
				"img/friends.svg",
				"templates/my/attention.html",
				"lib/angular-animate/angular-animate.js",
				"img/btn_add.svg",
				"img/icon_video.svg",
				"lib/angular-animate/bower.json",
				"img/king.png",
				"lib/ionic/js/ionic.min.js",
				"img/icon_follow.svg",
				"img/demo/photo_default_user.svg",
				"lib/angular-ui-router/LICENSE",
				"lib/angular/package.json",
				"img/icon_cat_h.png",
				"lib/angular-sanitize/angular-sanitize.min.js.map",
				"lib/ionic/js/angular/angular-resource.js",
				"lib/ionic/fonts/ionicons.eot",
				"lib/angular/index.js",
				"lib/angular/angular.min.js.gzip",
				"lib/angular-ui-router/README.md",
				"lib/ionic/js/angular/angular-sanitize.js",
				"img/demo/head4.jpg",
				"lib/ionic/css/ionic.min.css",
				"lib/angular-ui-router/src/viewDirective.js",
				"lib/ionic/js/ionic.js",
				"img/icon_message.svg",
				"img/icon_ Alipay.svg",
				"templates/account/loginAccount.html",
				"templates/my/index.html",
				"templates/home/index.html",
				"img/icon_message_h.svg",
				"img/nv.png",
				"templates/home/oldDream.html",
				"templates/home/userDetail.html"
			]
		}
	}
}